standard {rflowcyt} | R Documentation

## Estimate the critical bandwidth for specific number of modes

### Description

Standardize a numeric vector by its median and median absolute deviation (MAD).

### Usage

    standard(x)

### Arguments

`x` | the data vector to be standardized

### Value

returns the standardized version of x

### Author(s)

Kevin Rader

### References

Silverman, B.W. (1981). Using Kernel Density Estimates to Investigate Multimodality. J. Royal Statistical Society B, 43, 97-99.

### See Also

`get.h`, `get.p`, `emp.f`, `get.num.modes`

### Examples

     set.seed(12345)
     x<-rnorm(50,2,3)
     x1<-standard(x)
     c(median(x1),mad(x1))

[Package rflowcyt version 1.4.0 Index]